Katello - Bug #4732

Puppet Environments not created during publish and promote
03/19/2014 08:34 PM - Justin Sherrill

Status: Closed

Priority: Urgent

Assignee: Justin Sherrill

Category: Content Views

Target version: Katello 2.0

Difficulty: medium Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

During publish and promote with the new content view work, content view puppet environments are not created. These should:

e Create a repo in pulp

¢ add the computed puppet modules from the content view
¢ publish the repo

Associated revisions

Revision edf88ad3 - 03/20/2014 12:03 PM - Justin Sherrill

fixes #4732 - adding puppet environment to dynflow CV publish and promote

History

#1 - 03/20/2014 02:52 PM - Justin Sherrill
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:edf88ad32c4cfe98398a9964d68bb4221473c71d.

#2 - 06/06/2014 01:41 PM - Eric Helms

- Triaged set to Yes

#3 - 08/21/2014 02:31 PM - Eric Helms

- translation missing: en.field_release set to 13

05/17/2024

1/1



http://www.tcpdf.org

